Subject: Re: New version of setup - prerelease available
From: "Cliff Hones" <[email-masked]>
To: "Robert Collins" <[email-masked]>, "Cygwin" <[email-masked]>
Date: Wed, 1 May 2002 13:56:16 +0100

Robert Collins <[email-masked]> wrote:

> > From: Cliff Hones [mailto:[email-masked]] 
> > Sent: Wednesday, May 01, 2002 10:12 PM
>  
> > When I try "install from local directory" and select the 
> > defaults (ie install everything which has been updated) setup 
> > gets as far as showing the install progress box, then throws 
> > up a box informing me that setup.ini is older than the one I 
> > used last time I installed Cygwin.  I can only find one 
> > Cygwin setup.ini file on my system, and it's the one setup 
> > had just downloaded (from programming.ccp14.ac.uk) with 
> > identification:
> >    setup-timestamp: 1020183008
> >    setup-version: 2.194.2.24
> > My cygwin\etc\setup\timestamp contains 1020183008, which 
> > looks ok to me.
> 
> Hmm, strange. Anyway, clicking on the OK button there should get setup
> to continue.

Yes - it did, and the install worked fine.  After this my
/etc/setup/timestamp now contains 1016041807, and setup no longer
shows the warning re out-of-date setup.ini.  But where is it getting
this old stamp from?

-- Cliff

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/